@font-face {
    font-family: roboto;
    src: url(Roboto-Medium.ttf);
}

body {
    background-color: #eeeeee;
    font-family: roboto;
}

header {
    background: black;
    color: white;
    font-size: 2em;
    letter-spacing: 0.3em;
    text-align: center;
}

header h1 {
    margin-bottom: 0;
}

.settings {
    overflow: auto;
    padding-bottom: 1em;
    margin-bottom: 2em;
}

.parameters {
    float: left;
    width: 33%;
    margin: 0;
}

.parameters h2 {
    text-align: center;
}

.parameters table {
    margin: auto;
}

.parameters td {
    padding: 0.2em 0 0.2em 0;
    font-size: 1.1em;
}

.parameters td:first-child {
    padding-right: 1em;
}

.commodities {
    float: left;
    width: 34%;
    margin: 0;
}

.commodities h2 {
    text-align: center;
}

.commodities p {
    float: left;
    font-size: 1.1em;
    text-align: center;

    background: black;
    color: white;

    padding: 0.4em;
    margin: 0 0.8em 0.8em 0;
    border-radius: 0.5em;
}

.time {
    float: left;
    width: 33%;
    margin: 0;
}

.time h2 {
    text-align: center;
}

.time p {
    font-size: 1.1em;
    text-align: center;
    margin: 0.3em;
}

.card {
    max-width: 50em;
    overflow: auto;
    margin: 0 auto 3em auto;

    border: 0.5em solid black;
    border-radius: 1em;
    background-color: white;
}

.p-small {
    margin: 0;
    font-size: 1.1em;
}

.p-large {
    margin: 0;
    font-size: 1.5em;
}

.tab {
    float: left;
    width: 100%;
    background: black;
    color: white;
    font-size: 1.1em;

    box-sizing: border-box;
    padding: 0.3em 0.5em 0.5em 0.5em;
}

.left {
    float: left;
    width: 33%;
    margin: 0;
}

.middle {
    float: left;
    width: 34%;
    margin: 0;
    text-align: center;
}

.right {
    float: left;
    width: 33%;
    margin: 0;
    text-align: right;
}

.info {
    float: left;
    width: 100%;

    box-sizing: border-box;
    padding: 0.3em 0.5em 0.3em 0.5em;
}

.buy td {
    padding: 0.2em 0.2em 0.2em 0;
    font-size: 1.1em;
}

.system {
    margin: 0.1em 0 0.3em 0;
    font-size: 1.3em;
}

.profit img {
    display: block;
    padding-top: 0.3em;
    margin: 0.3em auto 0 auto;
    width: 70%;
}

.profit p {
    padding-bottom: 0.3em;
    margin: 0.4em 0 0 0;
    font-size: 2em;
}

.sell table {
    float: right;
}

.sell td {
    padding: 0.2em 0 0.2em 0.2em;
    font-size: 1.1em;
    text-align: right;
}

.sell table,
.buy table {
    border-top: 0.2em solid #aaaaaa;
}

.sell .p-small {
    float: right;
}

.moreinfo {
    display: none;
    float: left;
    width: 100%;

    box-sizing: border-box;
    padding: 0 0.5em 0.3em 0.5em;
}

.moreinfo p {
    padding: 0;
    margin: 0.4em 0 0 0;
}

.moreinfo .profit {
    border-top: 0.2em solid #aaaaaa;
}

.moreinfo .profit p {
    font-size: 1.1em;
}

.collapse {
    float: left;
    width: 100%;
    background: black;
}

.collapse img {
    display: block;
    width: 3%;
    margin: 0.5em auto 0 auto;
}

.chevronrotate {
    transform: rotate(180deg);
}



